.u-section-1 .u-sheet-1 {
  min-height: 1827px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: -61px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 65px;
}

.u-section-1 .u-container-layout-1 {
  padding: 19px 10px;
}

.u-section-1 .u-text-1 {
  font-size: 1rem;
  margin: 2px 0 0 40px;
}

.u-section-1 .u-btn-1 {
  border-style: none;
  font-size: 1rem;
  margin: -25px auto 0 164px;
  padding: 0;
}

.u-section-1 .u-icon-1 {
  height: 20px;
  width: 20px;
  margin: -23px auto 3px 20px;
}

.u-section-1 .u-image-1 {
  background-image: url("../images/testimonybk.jpg");
  background-position: 50% 50%;
  min-height: 74px;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px;
}

.u-section-1 .u-icon-2 {
  height: 40px;
  width: 40px;
  margin: 0 auto 0 0;
}

.u-section-1 .u-icon-3 {
  height: 40px;
  width: 40px;
  margin: -41px 0 0 auto;
}

.u-section-1 .u-layout-cell-3 {
  min-height: 1420px;
}

.u-section-1 .u-container-layout-3 {
  padding: 30px;
}

.u-section-1 .u-image-2 {
  width: 184px;
  height: 245px;
  animation-duration: 1000ms;
  margin: 0 auto 0 0;
}

.u-section-1 .u-text-2 {
  font-weight: 700;
  font-size: 2.25rem;
  animation-duration: 1000ms;
  margin: -245px 137px 0 197px;
}

.u-section-1 .u-text-3 {
  animation-duration: 1000ms;
  margin: 11px 0 0 197px;
}

.u-section-1 .u-line-1 {
  width: 883px;
  transform-origin: left center 0px;
  margin: 22px 0 0 auto;
}

.u-section-1 .u-icon-4 {
  height: 30px;
  width: 30px;
  margin: 31px auto 0 197px;
}

.u-section-1 .u-text-4 {
  font-size: 1.25rem;
  margin: 31px 1px 0 196px;
}

.u-section-1 .u-icon-5 {
  height: 30px;
  width: 30px;
  margin: 47px 0 0 auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1555px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-bottom: 50px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 45px;
  }

  .u-section-1 .u-container-layout-1 {
    padding: 8px 0;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-right: -10px;
    margin-left: 30px;
  }

  .u-section-1 .u-btn-1 {
    margin-left: 159px;
  }

  .u-section-1 .u-icon-1 {
    margin-bottom: 0;
    margin-left: 30px;
  }

  .u-section-1 .u-image-1 {
    min-height: 71px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 1390px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 10px;
  }

  .u-section-1 .u-image-2 {
    width: 138px;
    height: 193px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: -193px;
    margin-right: 48px;
    margin-left: 156px;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-left: 156px;
  }

  .u-section-1 .u-line-1 {
    width: 740px;
    height: 3px;
    margin-top: 28px;
  }

  .u-section-1 .u-icon-4 {
    margin-left: 156px;
  }

  .u-section-1 .u-text-4 {
    width: auto;
    margin-top: 35px;
    margin-right: 0;
    margin-left: 157px;
  }

  .u-section-1 .u-icon-5 {
    margin-top: 61px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1911px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 100%;
    margin-left: 0;
    margin-right: 0;
    margin-bottom: -548px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 41px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 6px;
    padding-bottom: 6px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 4px;
    margin-right: -20px;
    margin-left: 20px;
  }

  .u-section-1 .u-btn-1 {
    margin-left: 149px;
  }

  .u-section-1 .u-icon-1 {
    margin-top: -24px;
    margin-left: 1px;
  }

  .u-section-1 .u-image-1 {
    min-height: 84px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 1681px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-right: 10px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.875rem;
    margin-top: -147px;
    margin-right: 20px;
    margin-left: 152px;
  }

  .u-section-1 .u-text-3 {
    margin-top: 12px;
    margin-right: 20px;
    margin-left: 152px;
  }

  .u-section-1 .u-line-1 {
    margin-top: 87px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-icon-4 {
    margin-left: 0;
  }

  .u-section-1 .u-text-4 {
    font-size: 1.125rem;
    margin-top: 31px;
    margin-right: 19px;
    margin-left: 1px;
  }

  .u-section-1 .u-icon-5 {
    margin-top: 99px;
    margin-right: 20px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 2079px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-bottom: 60px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 37px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 2px;
    padding-bottom: 2px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 8px;
    margin-right: 25px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: -26px;
    margin-left: 139px;
  }

  .u-section-1 .u-icon-1 {
    margin-top: -22px;
  }

  .u-section-1 .u-image-1 {
    min-height: 63px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 2003px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-1 .u-image-2 {
    width: 99px;
    height: 133px;
    margin-top: 9px;
  }

  .u-section-1 .u-text-2 {
    margin-top: -91px;
    margin-right: 54px;
    margin-left: 118px;
  }

  .u-section-1 .u-text-3 {
    margin-top: 14px;
    margin-right: 54px;
    margin-left: 118px;
  }

  .u-section-1 .u-line-1 {
    margin-top: 31px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-icon-5 {
    margin-top: 96px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 2716px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: -1px;
    margin-bottom: -340px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 61px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-1 .u-text-1 {
    font-size: 0.875rem;
    margin-top: 10px;
  }

  .u-section-1 .u-btn-1 {
    font-size: 0.875rem;
    margin-top: -45px;
    margin-right: 12px;
    margin-left: auto;
  }

  .u-section-1 .u-icon-1 {
    margin-top: -23px;
    margin-left: 0;
  }

  .u-section-1 .u-image-1 {
    min-height: 55px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-top: 15px;
    padding-bottom: 15px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 2403px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 7px;
    padding-right: 7px;
  }

  .u-section-1 .u-image-2 {
    width: 191px;
    height: 254px;
    margin-top: 115px;
    margin-left: auto;
  }

  .u-section-1 .u-text-2 {
    width: 250px;
    margin-top: -351px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-text-3 {
    width: 168px;
    margin-top: 12px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-line-1 {
    width: 320px;
    margin-top: 317px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-icon-4 {
    margin-top: 38px;
    margin-left: auto;
  }

  .u-section-1 .u-text-4 {
    font-size: 1rem;
    margin-top: 25px;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-1 .u-icon-5 {
    margin-top: 38px;
    margin-right: 3px;
  }
}